Bug 1718259 (CVE-2019-5831) - CVE-2019-5831 chromium-browser: Incorrect map processing in V8
Summary: CVE-2019-5831 chromium-browser: Incorrect map processing in V8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5831
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1718270 1718271 1718272
Blocks: 1719642
TreeView+ depends on / blocked
 
Reported: 2019-06-07 11:42 UTC by Marian Rehak
Modified: 2019-09-29 15:14 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 75.0.3770.80
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-17 08:08:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1477 None None None 2019-06-17 07:37:36 UTC

Description Marian Rehak 2019-06-07 11:42:52 UTC
An incorrect map processing flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=950328

External References:

https://chromereleases.googleblog.com/2019/06/stable-channel-update-for-desktop.html

Comment 1 Marian Rehak 2019-06-07 11:44:48 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1718272]
Affects: fedora-all [bug 1718271]

Comment 3 errata-xmlrpc 2019-06-17 07:37:35 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1477 https://access.redhat.com/errata/RHSA-2019:1477


Note You need to log in before you can comment on or make changes to this bug.